
# Data Provider App
# TypeScript Node Express
A data provider app with Typescript and Express

## To Build and run you need to have:
1. Node.js >= 14.0
2. Build tool either npm or yarn (prefreable npm) 

## Install All Dependencies
```
npm install
```

## Build
```
npm run build
```
## Start the Server
```
npm start
```

## Test
```
npm run test
```



